@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700);

@import url(//fonts.googleapis.com/css?family=Oleo+Script:400,700);



/* ------------------------- DRUPAL 7 FRAMEWORK ------------------------- */

body#body {

	background: #fff;



	color:#000;



font-family: 'Roboto', sans-serif;



  font-weight: 300;

	font-size:15px;

	

	line-height:24px;

	position:relative;

	min-width:1200px;



}



p {margin-bottom:20px;}





.field-name-taxonomy-forums .links a,

.panel-pane.error-page .pane-content .err-title,

.panel-pane.error-page .pane-content span.err,

a {

	color:#00938b;

	outline:none;

	text-decoration:none;

}

	a:hover,

	.field-name-taxonomy-forums .links a:hover,

	#block-views-our-team-block .views-field-title a:hover {

		text-decoration: none;

		color: #545454;

	}



.panel-pane.error-page .pane-content .err-title,

.panel-pane.error-page .pane-content span.err {

	text-decoration: none;

}



strong {

	font-weight:bold;

}



.fl-l {float:left;}

.fl-r {float:right;}



.extra {overflow:hidden;}



.align-left {text-align: left;}

.align-center {text-align: center;}

.align-right {text-align: right;}



/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(128,128,128);}

::-moz-selection 	{background: rgb(128,128,128);}

img::selection 		{background: transparent;}

img::-moz-selection	{background: transparent;}

body {-webkit-tap-highlight-color: rgb(128,128,128);}





.ajax-progress {

  display:none;

}



#edit-style-options-row--2 {

	clear: both;

}

#admin-menu {

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

}



div.messages {

	padding-right: 30px;

}



.dismiss {

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

	text-transform: lowercase;

	padding: 2px 6px 4px;

	width: auto;

	line-height: normal;



}

	.dismiss:hover {

		color: #fff;

		text-shadow: none;

	}



.opacity-hover a {

	-webkit-transition: all 300ms ease;

	-moz-transition: all 300ms ease;

    -ms-transition: all 300ms ease;

    -o-transition: all 300ms ease;

	transition: all 300ms ease;

}



.opacity-hover a:hover {

	opacity: 0.7;

}



.links, .item-list ul, .marker-list ul, ul.action-links {

	list-style: none;

}



.switcher {

	display: inline-block;

	cursor: pointer;

	margin-top: 10px;

	font-size: 11px;

}

	.switcher:hover {

		text-decoration: underline;

	}



/* ------------------------- HEADER ------------------------- */

#header {

	position: relative;



	background:#fff;



}

.header-border {



	padding:20px 0;



}

#logo {

	display: inline-block;

}

.section-1 {}

	.section-1 .col1 {float:left;}

	.section-1 .col2 {float:right; padding-right: ; padding-top: 25px;}

.section-2 {background: #f9f9f9; padding-bottom: 7px;}

.section-3 {}



/* ------------------------- MAIN MENU ------------------------- */

.select-menu {display:none !important;}



#superfish-1 { 

	background:none;

	float:left;

	position:relative;

	width:auto;

}

	#superfish-1 > li {margin-left: 2px;}

	#superfish-1 li {

		background:none;

		border:0;

		overflow:inherit;

		padding:0;

		text-align:center;

	}

		#superfish-1 a {

			border:0;



	color:#000;



	font-size:18px;



	padding:0 20px;

			font-weight:normal;



			text-decoration:none;

font-family: 'Dosis', sans-serif;

			text-transform: uppercase;

		}

			#superfish-1 > li > a:hover, #superfish-1 > li.active-trail > a, #superfish-1 > li.sfHover > a {

color:#00938b



			}



	#superfish-1 ul {

		background:#e0e0e0;

		display:none;

		padding:15px 0;

		top:34px;

		width:120px !important;

	}

	

		#superfish-1 ul li {

			background:none;

			border-bottom:0;

			height:auto;

			padding:0;

		}

			#superfish-1 ul li a:visited, #superfish-1 ul li a {

				border:0;

				color:#8e8e8e;

				font-size:12px;

				font-weight:500;

				padding:8px 8px 8px 20px !important;



				text-align:left;

			}

				#superfish-1 ul li a:hover, #superfish-1 ul li.active-trail a  { color: #000;}



			#superfish-1 ul li ul {

				left:120px !important;

				padding:10px 0 !important;

				top:-10px;

				background: #00b7cb;

			}

				#superfish-1 ul li ul li {

					background:none;

					margin-bottom:1px;

				}



	#superfish-1 ul li li a:visited, #superfish-1 ul li li a {

		color: #000;

	}

		#superfish-1 ul li li a:hover, #superfish-1 ul li li.active-trail a  { color: #fff;}





	a > .sf-sub-indicator {

		top: 30px;

		bottom: 4px;

		right: auto;

		left: 50%;

		margin-left: -3px;

		width: 5px;

		height: 3px;

		background: url(../images/arrows-copy.png) 0 0 no-repeat !important;

	}

				

				

/* ------------------------- SLIDER ------------------------- */

.flex-viewport {

	-webkit-transition: none;

	-moz-transition: none;

	-ms-transition: none;

	-o-transition: none;

	transition: none;

}



#flexslider_views_slideshow_main_slider-block li {

	padding: 0;

}



.flex-control-thumbs li {

	width: 20%;

}



.flexslider .slides img {

	width: 100%;

	height: auto;

}



.flexslider {

    background: none repeat scroll 0 0 transparent;

    border: medium none;

    border-radius: 0 0 0 0;

    box-shadow: none;

    margin-bottom: 0;

}



.flex-control-nav {

	bottom: 0;

	z-index: 20;

}



.flexslider .flex-next,

.flexslider .flex-prev {

	opacity: 1;

}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {

    display: block;

    background: none;

    -webkit-transition: none;

    -moz-transition: none;

    -ms-transition: none;

    -o-transition: none;

    transition: none;

    width: 41px;

    height: 41px;

}



.flex-direction-nav a.flex-prev {

	left: 703px;

	top: auto;

	bottom: 150px;

	text-align: left;

	text-indent: -999em;

	background: url(../images/slider-nav.png) 0 0 no-repeat;

}

	.flex-direction-nav a.flex-prev:hover {

		background-position: 0 100%;

	}

.flex-direction-nav a.flex-next {

	right: auto;

	left: 746px;

	top: auto;

	bottom: 150px;

	text-align: left;

	text-indent: -999em;

	background: url(../images/slider-nav.png) 100% 100% no-repeat;

}

	.flex-direction-nav a.flex-next:hover {

		background-position: 100% 0;

	}



.flexslider:hover .flex-next {opacity: 1; right: 0;}

.flexslider:hover .flex-prev {opacity: 1; left: 703px;}



.flex-control-nav li a {

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

}



.flex-caption {

	position: absolute;

	left: 216px;

	top: 347px;

	width: 466px;

	height: 120px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;



font-family: 'Dosis', sans-serif;

	font-weight: 400;

	color: #fff;

	text-transform: uppercase;

/*	padding-left: 30px;

	padding-top: 41px;*/

	overflow: hidden;

}



.slider-title {

	font-size: 24px;

	font-weight: 500;

	line-height: 1.2em;

	padding: 20px;

	background: url(../images/00938B-0.8.png) repeat;

}





.flex-caption .slider-text {

	display: none;

}



.slider-wide {

	width: 1600px;

	position: relative;

	left: 50%;

	margin-left: -800px;

}





/* ------------------------- MAIN ------------------------- */

div.messages {

	margin-bottom: 30px;

}

.views-row {

	margin-bottom: 15px;

	padding-bottom: 15px;

}



.views-field-title,

.node h2,

article.comment h3 {



}

	.views-field-title a,

	.node h2 a,

	article.comment h3 a {



	}

		.views-field-title a:hover,

		.node h2 a:hover,

		article.comment h3 a:hover {



		}



.node h2,

article.comment h3 {



}





.views-field-body {

	margin-bottom: 23px;

}

.img-indent {

	margin-bottom: 13px;

}

.title-indent {

	margin-bottom: 28px;

}



.title-indent-1 {

	margin-bottom: 11px;

}



.field-name-field-addthis-blog {

	margin-bottom: 25px;

}



.img-left {

	float: left;

	margin-right: 20px;

}

.img-right {

	float: right;

	margin-left: 20px;

}



.block-indent {

	margin-bottom: 60px !important;

}



#main-wrapper #block-system-main.block {

	padding-bottom: 0;

}





.title-1 {

	font-family: 'Dosis';

	color: #000;

	text-transform: uppercase;

	font-weight: 500;

	font-size: 36px;



	line-height:1.2em;

}



	.title-2 {

		text-transform: uppercase;

		color: #fff;



		font-weight: 400;

		padding-left: 9px;

	}



	.title-3 {



		font-size: 30px;

		line-height: 24px;

		text-transform: uppercase;

		font-weight: 700;

		color: #545454;

	}



	.title-4 {

		font-size: 12px;

	}



.block-services {

	padding-bottom: 27px !important;

}



.block-services .content {

	text-align: center;

	position: relative;

	margin-top: -181px;

	z-index: 600;

}

	.block-services .views-row {

		padding:  42px 60px 38px 60px;

		background: #fff;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		box-sizing: border-box;

		font-size: 14px;

		line-height: 24px;

		color: #333333;

		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);

		-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);

		box-shadow: 0 0 5px rgba(0,0,0,0.1);

		margin-bottom: 0 !important;

	}



#main-wrapper .block-services .content img {

	padding: 0;

	background: none;

	border: none;

}



#block-views-our-team-block .views-field-title a {

	color: #00b7cb;

}



.block-services-page .views-row {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	background: #fff;

	padding: 19px;

	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);

		-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);

		box-shadow: 0 0 5px rgba(0,0,0,0.1);

}



.counter {

	width: 40px;

	height: 40px;

	-webkit-border-radius: 100px;

	-moz-border-radius: 100px;

	border-radius: 100px;

	background: #00b7cb;

	color: #fff;

	text-align: center;

	line-height: 40px;

	font-size: 24px;



	font-weight: 700;

}



.block-advantages {

	padding-top: 15px;

}

.block-advantages .views-row > div {

	padding-left: 48px;

}

	.block-advantages .views-row {

		padding-bottom: 32px;

	}



.block-advantages .views-row .views-field-title {

	background: url(../images/arrow-2.png) 1px 2px no-repeat;

	min-height: 33px;

	max-width: 190px;

}



	.block-support, .block-advantages {

		padding-bottom: 30px !important;

	}



.block-support .view-content {

	background: #43404b;

}

.block-support .views-row {

	padding: 0 26px;

	padding-top: 41px;

	padding-bottom: 40px;

	color: #000;

}



.text-extra {



	font-size: 30px;

	line-height: 36px;

	font-weight: 700;

	letter-spacing: -1px;

	color: #fff;

	text-transform: uppercase;

	border-bottom: 1px solid #8c8c8c;

	padding-bottom: 17px;

	margin-bottom: 25px;

}

	.text-extra .text-big {

		font-size: 90px;

		line-height: 70px;

		margin-bottom: 1px;

		letter-spacing: -4px;

	}



.block-support .views-row .views-field-body {

	padding-left: 8px;

	color: #b7b6b6;	

	font-size: 14px;

	margin-bottom: 17px;

}



	.block-support .views-row .title-2 {

		margin-bottom: 20px;

	}



.block-support .views-row .button-3 {

	padding-left: 10px;

}

.button-3 a {

	display: inline-block;

	padding-left: 17px;

	font-size: 12px;

	line-height: 13px;

	text-transform: uppercase;

	color: #fff;



	font-weight: 700;

	background: url(../images/arrow-1.png) 0 0 no-repeat;

}

	.button-3 a:hover {

		color: #00b7cb;

	}



.block-left {

	float: left;

}

.block-right {

	float: right;

}



.block-benefits {

	padding-bottom: 44px !important;

}



.block-benefits .extra {

	border-left: 5px solid #00b7cb;

	padding-left: 22px;

	padding-top: 16px;

	padding-bottom: 16px;

}



.benefits-text {

	color: #858585;

	text-transform: uppercase;

	font-size: 18px;

	line-height: 24px;



}

	.benefits-text .text-small {

		padding-top: 4px;

	}



.button-4 {

	padding-top: 3px;

}

.button-4 a {

	color: #ffffff;



	font-weight: 700;

	text-transform: uppercase;

	display: inline-block;

	font-size: 14px;

	line-height: 24px;

	background: #008796 url(../images/button-4-bg.png) 0 0 repeat-x;

	padding: 10px 41px;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	border-radius: 7px;

	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);

	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);

	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);

	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);

}

	.button-4 a:hover {

		background: #008796;

	}





.block-latest-news .views-row {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	padding-right: 34px;

	line-height: 21px;

}

	.block-latest-news h2 {

		margin-bottom: 22px;

	}









.img-date {

	position: absolute;

	left: 4px;

	top: 4px;

	color: #f9f9f9;

	text-transform: uppercase;

	background: url(../images/img-date-bg.png);

	line-height: 42px;

}

	.date-icon {

		background: url(../images/img-date-icon.png) 7px 50% no-repeat;

		padding-left: 27px;

		padding-right: 24px;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		box-sizing: border-box;

		width: 131px;

	}

.img-date-wrap {

	margin-bottom: 14px;

}

.img-date-wrap .field-content {

	position: relative;

}



.border-top {

	border-top: 1px solid #d3d3d3;

	padding-top: 17px;

}





.slider-wide div.contextual-links-wrapper {

	right: auto;

	left: 50%;

}



.pane-contact  {

	padding-bottom: 40px;

}





/* ------------------------- ACCORDION ------------------------- */



.ui-accordion {

	margin-bottom: 30px;

}



.ui-accordion .ui-accordion-content {

	top: 0;

	overflow: hidden;

	padding: 0;

	margin: 0;

	padding-top: 20px;

	line-height: 20px;



	font-size: 12px;

	padding-bottom: 15px;

}



.ui-accordion .ui-accordion-header {

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

	margin: 0;

	font-size: 13px;

	line-height: 21px;

	font-weight: 700;



	padding-bottom: 19px;

}

	.ui-accordion .ui-accordion-header a {

		color: #434343;

	}



.accordion-front .views-row {

	padding-bottom: 0;

	border: none;

	margin-bottom: 20px;

	border-bottom: 1px solid #e1e1e1;

}



.ui-corner-bottom {

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

}



.ui-state-default, .ui-accordion .ui-widget-content .ui-state-default, .ui-accordion.ui-widget-header .ui-state-default {

	border: none;

	background: transparent;

}



.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {

	border: none;

	background: transparent;

}





.ui-accordion .ui-widget-content {

	border: none;

	color: inherit;

	background: transparent;

}



.ui-accordion-icons .ui-accordion-header a {

	padding: 0;

	padding-left: 34px;

}



	.ui-accordion .ui-state-active a , .ui-accordion .ui-widget-content .ui-state-active a, .ui-accordion .ui-widget-header .ui-state-active a, .ui-accordion .ui-accordion-header a:hover {

		color: #00b7cb;

	}



.ui-accordion .ui-accordion-header .ui-icon {

	left: 0;

	top: 0;

	margin: 0;

}



.ui-widget {

	font-family: inherit;

}



.ui-icon {

	width: 21px;

	height: 21px;

	background: url(../images/accordion-icon.png) 0 0 no-repeat !important;

}



.ui-accordion .ui-state-active .ui-icon, .ui-accordion .ui-widget-content .ui-state-active .ui-icon, .ui-accordion .ui-widget-header .ui-state-active .ui-icon {

	background: url(../images/accordion-icon-active.png) !important;

}



.block-accordion h2 {

	margin-bottom: 24px;

}



body #main-wrapper .block-latest-news, body #main-wrapper .block-accordion {

	padding-bottom: 17px;

}





/* ------------------------- DEFAULT BLOCK STYLE ------------------------- */



.views-row-last.views-row {

	margin-bottom: 0px;

}



#main-wrapper .block {

	padding-bottom: 40px;

}



	body .container-12 .no-alpha-omega {

		margin-left: 15px;

		margin-right: 15px;

	}

.region-header {

	position: relative;

	overflow: hidden;

	width: 100%;

}

.region-header-bottom {

	padding: 0;

}



.region-content-top {

	padding: 0;

	padding-bottom: 0px;

}



.region-content {

	padding: 0;

}



.region-content-bottom {

	padding: 0;

}





.region-header-bottom:after,

.region-content-top:after,

.region-content:after,

.region-content-bottom:after,

.region-content:after {

	content: '';

	width: 100%;

	clear: both;

	display: block;

}



.views-clearfix .views-row:after {

	content: '';

	width: 100%;

	clear: both;

	display: block;

}



#main-wrapper img {

	height:auto;

	width: auto;

	max-width: 100%;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	padding: 3px;

	background: #fff;

	border: 1px solid #d9d6d9;

}

	#main-wrapper .getlocations_map_canvas img {

		padding: 0;

		background: none;

		border: none;

	}

#main-wrapper {

	background: #eee url(../images/main-bg.jpg) 50% 0;

	padding-top: 45px;

}

#main .feed-icon img, #main th.active img {

	width:auto;

	border: none;

	background: none;

	padding: 0;

}





#tinymce p {

	margin-bottom: 10px;

}

.location.vcard {

	margin-top: 0;

}



			

/* ------------------------- CONTENT REGION ------------------------- */

/*Node heading*/







article.node {

	padding-bottom:20px;

	margin-bottom:20px;

}

	article.node.node-blog {

		border-bottom: 0px solid #444;

	}





.page-node- .submitted a {

	padding-right: 0;

	margin-right: 0;

}







/*Author & date information*/

p.submitted {

	margin:5px 0 15px;

	float: left;

	background: url(../images/icon-author.png) 0 0 no-repeat;

	padding-left: 23px;

}

	.submitted, p.submitted span, .comment_count {

		font-size: 14px;

		color: #00b7cb;



	}



	.submitted a,

	.comment_count {

		text-decoration:none;

		color: #141414;

	}

		.submitted a:hover,

		.comment_count:hover {color: #00b7cb;}



.comment_count {

	float: right;

	display: inline-block;

	margin-bottom: 15px;

	background: url(../images/icon-comments.png) 0 0 no-repeat;

	padding-left: 34px;

}



article.node footer {

	padding-top:0px;

}



article footer ul.links.inline {

	display:block;

}

article footer ul li {

	padding:0;

	margin:0 15px 0 0;

	padding: 0 !important;

}

	article footer ul li.first {margin-left:0;}



.node-teaser .comment-add {

	display: none;

}



/*Node Tags*/

article.node footer .field-name-field-tags { padding-bottom:10px;}

	article.node footer .field-name-field-tags .field-label{

		float: left;

		font-size: 16px;

		padding-right: 10px;

		line-height: 24px;

	}

	article.node footer .field-name-field-tags .field-items {

		overflow:hidden;

		padding-bottom:15px;

		width:100%;

	}

	article.node footer .field-name-field-tags ul li {

		float:left;

		padding:0 4px;

		margin-right: 10px;

	}

		article.node footer .field-name-field-tags ul li a{

			font-size: 12px;

			text-decoration: none;

			padding: 2px 5px;

		}

			article.node footer .field-name-field-tags ul li a:hover {

				text-decoration: none;

			}



	article .field-items {

		margin-bottom: 20px;

	}

		.page-node article .field-items	{

			margin-bottom: 0;

		}

			

.node-maps header {

	display:none;

}



.panels-flexible-region-1-contacts_region {

	width:auto;

}









.item-list ul li {

	margin-left: 0;

	margin-bottom: 20px;

}

ul li.collapsed {

	list-style: none;

}

ul.menu li {

	margin-left: 0;

}

	section.block ul, section.block .item-list ul li { margin:0;}

	ul li.leaf { 

		list-style-image:none;

		list-style-type:none;

		margin:0;

		padding:0;

	}

		section.block .content li, .marker-list .content li { 

			background:url(../images/a1.png) no-repeat 0 7px;

			padding:0 0 10px 20px;

			line-height:20px;

			font-size: 14px;

			line-height: 18px;

		}

			section.block .content li a, .marker-list li a { 

				color:#9b9b9b;

				line-height:20px;

				text-decoration:none;

			}

			section.block .content li a:hover, .marker-list li a:hover { color:#00b7cb;}

.more-link {

	text-align: left;

}



/* ------------------------- BUTTONS STYLES ------------------------- */

	.form-submit:hover { background:;}

	

.button a, .more-link a, ul.links li a, .view-portfolio .views-field-view-node a, #block-poll-recent ul.links li a, #filters li a, .content ul.pager li a, .content ul.pager li.pager-current, .form-submit {

	display: inline-block;

	padding: 5px 16px;

	background: #545454;

	border: none;

	color: #fff;

	font-size: 13px;

	line-height: 23px;

}

	.button a:hover, .more-link a:hover, ul.links li a:hover, .view-portfolio .views-field-view-node a:hover, #block-poll-recent ul.links li a:hover, #filters li a:hover, #filters li a.selected, .content ul.pager li a:hover, .content ul.pager li.pager-current, .form-submit:hover {



	}



		.button-2 a {

			display: inline-block;

			padding: 10px 22px;

			background: #00938b;

			border: none;

			color: #fff;

			font-size: 14px;

			line-height: 24px;

text-decoration:none



		}

			.button-2 a:hover {

				background: #545454;

			}





.form-submit {

	line-height:normal;

	vertical-align:middle;



font-family: 'Dosis', sans-serif;



	font-size:18px;

	

	text-transform:uppercase;



	border:none;

	padding:0;

	background:none;



color:#00938b

}





ul.links li a {

	margin-bottom: 10px;

}



/* ------------------------- BACK TO TOP ------------------------- */

#backtotop {

	background:  url(../images/up-arrow.png) 0 0 no-repeat;

	width: 42px;

	height: 42px;

	z-index: 5;

	right: 40px;

	bottom: 30px;

}

	#backtotop:hover {

		opacity: 1;

		background-position: 0 100%;

	}



	

/* ------------------------- FOOTER ------------------------- */

#footer {

	clear: both;

	padding:35px 0;

	position: relative;

	border-top: 10px solid #e0e0e0;



	text-transform:uppercase;



	

	font-size:11px;

}



#footer h2 {



	border-bottom: 1px solid #e1e1e1;

	font-weight: 400;

}



	#footer .marker-list .content li {



		font-size: 10px;

		line-height: 12px;

		background: url(../images/a2.png) 0 8px no-repeat;

		padding-left: 11px;

		text-transform: uppercase;

	}

		#footer .marker-list .content li a {

			color: #b2b2b2;

		}

			#footer .marker-list .content li a:hover {

				color: #00b7cb;

			}





#block-block-5 .content {

	text-align: center;

	text-transform: uppercase;

	color: #b2b2b2;



	font-size: 11px;

	line-height: 14px;

	padding-top: 22px;

	margin-bottom: 15px;

}

	#block-block-5 .content a {

		color: #b2b2b2;

	}



		#block-block-5 .content a:hover {

			color: #00b7cb;

		}



	#block-block-5 .content span {

			

	}









/* ------------------------- PAGINATOR ------------------------- */

.content ul.pager {text-align:left; margin-bottom: 40px;}



.content ul.pager li {

	margin:0px 1px;

	overflow:hidden;

	padding: 0;

	display: inline-block;

}



	.content ul.pager li a:hover, .content ul.pager li.pager-current ,

	.content ul.pager li a, .content ul.pager li.pager-current {

		

	}





/* ------------------------- PORTFOLIO ------------------------- */



.view-portfolio .isotope-element .views-field-field-portfolio-image {

	background:url(../images/ajax-loader.gif) center center no-repeat #444; 

	margin-bottom:20px;

}



.view-portfolio .isotope-element .views-field-field-portfolio-image a {

	display:block; 

	background:url(../images/magnify.png) center center no-repeat #444;

}



.isotope-element .views-field-title {

	margin: 10px 0;

}



#filters {

	margin-bottom: 20px;

	text-align: right;

}



#isotope-options {

	background: none;

}



#filters li {

	display: inline-block;

	margin-left: 10px;

	margin-bottom: 10px;

	padding: 0;

	background: none;

}



.isotope-element img {

	width: 100%;

	height: auto;

}



#isotope-container {

	margin-left: -10px;

	margin-right: -10px;

}



.isotope-element {

	background: none;

	color: inherit;

	margin: 0px;

	height: auto;

	width: auto;

	padding: 10px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	margin-bottom: 30px;

}







/* ------------------------- POLL'S BARS ------------------------- */

.poll .total, .poll .title  {margin-bottom:15px;}

.poll .bar { 

	background-color:#fff;

	border:1px solid #8c8c8c;

	padding:1px;

	height:10px;

	margin-bottom:15px;

}

.poll .bar .foreground { 

	height:10px; 

	display:none;

	background-color:#00b7cb;

}

	

.poll .percent { float:right;}

.poll .vote-form { text-align: left; padding-bottom: 15px;}

.poll .vote-form .choices { width: 100%;}



#block-poll-recent ul.links li {

	background: none;

	padding-left: 0;

}



#block-comment-recent .content li a { display:inline-block;}



#block-comment-recent li span, .views-field-timestamp {

	display: block;

}







#block-system-navigation .content li { margin:0;}



.links {

	list-style: none;

}



.links li {

	display: inline-block;

	margin-right: 10px;

}





	

.resizable-textarea .grippie {

	display:none;

}



.form-type-item {

	overflow:hidden;

	width:100%;

}

	.form-type-item label {

		float:left;

		padding-right:10px;

	}	

	

.form-type-select { margin:0;}













/* ------------------------- TABLE STYLES ------------------------- */

tr.odd, tr.even {

	background: #fff;

	border-bottom: 1px solid #E0E0E0;

}

	tr.even {

		background: #f8f8f8;

	}



th {background:#00b7cb; color: #fff; padding: 5px;}







.page-faq-questions-top .views-row {

	margin-bottom: 30px;

}





.view-faq {

	margin-bottom: 30px;

}







/* ------------------------- 404 PAGE NOT FOUND ------------------------- */

.page-page-404 #search-block-form {width:400px;}

.panel-separator {display:none;}



.panel-pane.error-page {margin-bottom:30px;}

	.panel-pane.error-page .pane-content {overflow:hidden;}

		.panel-pane.error-page .pane-content span.err {

			float:left;

			font-weight:bold;

			font-size:150px;

			line-height:180px;

		}

.panel-pane.error-page .pane-content .extra {

	background:url(../images/v_line.gif) 40px 0 repeat-y;

	padding-left:80px;

}

.panel-pane.error-page .pane-content .err-title {

	display:block;

	font-size:70px;

	line-height:84px;

	padding-top:20px;

	text-transform:uppercase;

}

.panel-pane.error-page .pane-content .err-body {

	display:block;

	font-size:20px;

	line-height:24px;

	margin-bottom:15px;

	width:300px;

}

.page-page-404 .pane-search-form {text-align:center;}

	.page-page-404 .pane-search-form .pane-content {display:inline-block; padding-top:40px;}

	.page-page-404 .pane-search-form #search-block-form .form-text {width:300px;}





html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(../images/menu-collapsed.png);}

html.js .collapsible.collapsible .fieldset-legend {background-image:url(../images/menu-expanded.png);}



input[type="text"], input[type="password"], input[type="search"],

input[type="email"],



textarea {





	font-size:13px;

	font-family:Arial, Helvetica, sans-serif;

	line-height:18px;

	color:#666;

	padding:10px;

	border:1px solid #cacaca;

	background:#fff;



	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;



	margin:3px 0;

	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);

	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);

	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15); }





		

	

/* ------------------------- ADMIN TAB ------------------------- */

.tabs-wrapper { margin: 1px 0 20px;}

div.tabs { overflow:hidden;}



.tabs ul.primary {

	border:0;

	border-bottom:1px solid #c9c9c9;

	margin:10px 0 10px 0;

	overflow:hidden;

	padding:4px 0;

}

	.tabs ul.primary li {

		margin-bottom:-1px;

padding:0;



	}

		.tabs ul.primary li a { 

			background:#EDEDED;

			border:1px solid #BBB;

			border-bottom:0;

			border-radius:3px 3px 0 0;

			color:#444;

			font-size:12px;

			font-weight:normal;

			margin:0;

			overflow:hidden;

			padding:3px 15px 4px;

			text-shadow:0 1px 0 #FFF;

			-webkit-transition:background 0.1s linear;

			-moz-transition:background 0.1s linear;

		}

			.tabs ul li a.active, .tabs ul li a:hover { 

				background:#00b7cb;

				color:#fff;

				text-shadow:none;

			}



/* ------------------------- ADMIN MENU BG ------------------------- */

ul.contextual-links li a:hover {}



.page-blog .field-name-field-blog-image {

	width: 300px;

}



.node-teaser .field-type-image, .node-employee .field-type-image {float:left; margin:0 20px 6px 0;}

.field-type-image {margin-bottom:20px;}



.profile .user-picture { margin-left:20px;}

.profile h3 { overflow:hidden;}



#block-views-our-team-block .views-field-field-employee-photo { width: 100px; float:left; margin-right:15px;}

#block-views-our-team-block .views-row { border-top:1px solid #CCC; overflow:hidden; padding:15px 0 10px;}

#block-views-our-team-block .views-row.views-row-first {

	border-top: none;

}

#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}



#block-views-our-team-block .views-field-body, #block-views-our-team-block  .views-row {

	margin-bottom: 0;

}





.filter-type {margin-bottom:30px;}



label.option {vertical-align:middle;}



.node-author .username {

	padding-right: 0;

	margin-right: 0;

	border: none;

}



h1 span,h2 span {

	color: #00938b;

}





ul {

	list-style: none outside;

	list-style: square inside;

}



ul,ol {

	margin: 0 0 1.5em;

	padding: 0;

}





li {

	margin: 0 0 4px;

	padding: 0;

}





ul li {

	padding: 0 0 0 20px;

}


#block-block-1 img{
background:none;
border:0

}
